<?php

namespace Modules\Achat\Database\Migrations;

use CodeIgniter\Database\Migration;

class Achat extends Migration
{
    public function up()
    {
        //
    }

    public function down()
    {
        //
    }
}
